import bpy
from bpy.types import PropertyGroup
from bpy.props import StringProperty

class KEYSELECTEDOBJECTS_Props(PropertyGroup):
    identifier: StringProperty(
        name = "Object Identifier",
        description = "Identifier of object"
    )
    
    name: StringProperty(
        name = "Object Name",
        description = "Name of object"
    )

classes = (
    KEYSELECTEDOBJECTS_Props,
)

def register():
    from bpy.utils import register_class
    for cls in classes:
        register_class(cls)

def unregister():
    from bpy.utils import unregister_class
    for cls in reversed(classes):
        unregister_class(cls)